 
/* Homepage */
#main_book_wrapper .main_book a {
    text-transform: uppercase;
}
/*slideshow */
.slideshow_container .caption .subtitle {
    font-size: 1.1em;
}
.slideshow_container .caption .title {
    font-weight: 500;
}
/* Footer */
#footer_bottom .widgets {
    display: flex;
    justify-content: center;
    padding: 20px 0;
}
#seobar .alliance_text {
    text-align: left;
}
@media only screen and (max-width: 1023px) {
    #seobar .alliance_text {
        text-align: center;
    }
}
/* Single POI */
#extra_info_section .wrap .content .gps {
    display: none;
}

/* Dyn Cal*/
.dyncal_box {
    max-width: 1130px;
}

@media only screen and (min-width: 1024px) and (max-width: 1024px) {
    .day--price {
        font-size: 10px !important;
    }
}

/* Map */
#map_wrapper #contact_box .wrap .title {
    margin-bottom: initial;
}
#map_wrapper #contact_box .wrap .subtitle {
    text-align: center;
    margin-bottom: 1em;
}
/* Events */
#extra_info_section {
    display: none;
}